
#foot-bar {
	margin-top:-.8em;}

#body {
	margin-bottom:0;
	background:url(p.jpg) left bottom repeat-x;
	padding-bottom:4em;}

#body table {
	background:url(b.jpg) left top no-repeat;
	height:443px;
	width:100%;
	border:0;
	border-collapse:collapse;}
	
#body table th {
	text-align:center;
	font-weight:normal;}
	
#body table td { 
	padding:3em 0 0;
	vertical-align:top;
	width:598px;}
	
#body table td p {
	text-align:justify;
	line-height: 14pt;
	margin:1em 5em 0 6em;}
	
#body table td i{
	font-size: 10pt;
	font-weight: bold;}